
Redmine - Patch #30958

Traditional Chinese translation (to r17919)

2019-03-04 07:41 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

text_status_no_workflow

Related issues:

Copied from Redmine - Patch #30920: Traditional Chinese translation (to r17900) Closed

Copied to Redmine - Patch #30983: Traditional Chinese translation (to r17932) Closed

Associated revisions

Revision 17920 - 2019-03-04 09:18 - Go MAEDA

Traditional Chinese translation update (#30958).

Patch by ChunChang Lo.

History

#1 - 2019-03-04 07:41 - ChunChang (Nagaharu) Lo

- Copied from Patch #30920: Traditional Chinese translation (to r17900) added

#2 - 2019-03-04 09:19 - Go MAEDA

- Status changed from New to Closed

Committed. Thank you for making the zh-TW translation perfect.

#3 - 2019-03-07 04:11 - ChunChang (Nagaharu) Lo

- Copied to Patch #30983: Traditional Chinese translation (to r17932) added

Files

zh-TW.yml 58.6 KB 2019-03-04 ChunChang (Nagaharu) Lo
